Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
tls_session_manager.h File Reference
`#include <botan/tls_session.h>`
`#include <botan/mutex.h>`
`#include <chrono>`
`#include <map>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Session_Manager
class | Botan::TLS::Session_Manager_In_Memory
class | Botan::TLS::Session_Manager_Noop

## Namespaces
| Botan
| Botan::TLS